Subject: Re: [Bitcoin-development] Procedure for non-tech contributions

From: "Luke-Jr" <[email-masked]>
Date: Mon, 3 Mar 2014 06:04:44 +0000

On Sunday, March 02, 2014 11:02:14 PM Tom Geller wrote:
> Peter writes:
> > MtGox does host the bitcoin wiki, so yes, the funds probably do go to a
> > wallet held by MtGox in some fashion.
> 
> The foolishness of sending a payment to a Mt. Gox-held wallet -- which is
> required to edit the wiki -- strikes me as a pressing issue. If I
> understand it correctly, this is a hard blocker that'll stop *all* new
> contributors. Further, I registered for the wiki and never got my
> confirmation email. Methinks the whole thing is broken. :(

We've been working on moving the wiki to new hosting, but it isn't a very high 
priority (at least for MtGox). PM SomeoneWeird on IRC, as he is currently 
handling manually approving new accounts for editing.

Luke